/* =Comments

-------------------------------------------------------------- */

#comments {

	clear: both;

}

#comments .navigation {

	padding: 0 0 18px 0;

}

h3#comments-title,

h3#reply-title {

	color: #000;

	font-weight: bold;

	font-size: 20px;

	margin-bottom: 0;

}

h3#comments-title {

	padding: 24px 0;

}

.commentlist {

	list-style: none;

	margin: 0;

}

.commentlist li.comment {

	border-bottom: 1px solid #e7e7e7;

	line-height: 24px;

	margin: 0 0 24px 0;

	padding: 0 0 0 56px;

	position: relative;

}

.commentlist li:last-child {

	border-bottom:none;

	margin-bottom:0;

}

#comments .comment-body ul,

#comments .comment-body ol {

	margin-bottom: 18px;

}

#comments .comment-body p:last-child {

	margin-bottom: 6px;

}

#comments .comment-body blockquote p:last-child {

	margin-bottom: 24px;

}

.commentlist ol {

	list-style: decimal;

}

.commentlist .avatar {

	position: absolute;

	top: 4px;

	left: 0;

}

.comment-author {

}

.comment-author cite {

	color: #000;

	font-style: normal;

	font-weight: bold;

}

.comment-author .says {

	font-style: italic;

}

.comment-meta {

	font-size: 12px;

	margin: 0 0 18px 0;

}

.comment-meta a:link,

.comment-meta a:visited {

	color: #888;

	text-decoration: none;

}

.comment-meta a:active,

.comment-meta a:hover {

	color: #FF4B33;

}

.commentlist .even {

}

.commentlist .bypostauthor {

}

.reply {

	font-size: 12px;

	padding: 0 0 24px 0;

}

.reply a,

a.comment-edit-link {

	color: #888;

}

.reply a:hover,

a.comment-edit-link:hover {

	color: #FF4B33;

}

.commentlist .children {

	list-style: none;

	margin: 0;

}

.commentlist .children li {

	border: none;

	margin: 0;

}

.nopassword,

.nocomments {

	display: none;

}

#comments .pingback {

	margin-bottom: 18px;

	padding-bottom: 18px;

	border-bottom: 1px solid #e7e7e7;

}

.commentlist li.comment+li.pingback {

	margin-top: -6px;

}

#comments .pingback p {

	color: #888;

	font-size: 12px;

	line-height: 18px;

	display:block;

	margin: 0;

}

#comments .pingback .url {

	font-style: italic;

	font-size: 13px;

}







/* Comments form */

input[type=submit] {

	color: #333;

}

#respond {

	margin: 24px 0;

	border-top: 1px solid #e7e7e7;

	overflow: hidden;

	position: relative;

}

#respond p {

	margin: 0;

}

#respond .comment-notes {

	margin-bottom: 1em;

}

.form-allowed-tags {

	line-height: 1em;

}

.children #respond {

	margin: 0 48px 0 0;

}

h3#reply-title {

	margin: 18px 0;

}

#comments-list #respond {

	margin: 0 0 18px 0;

}

#comments-list ul #respond {

	margin: 0;

}

#cancel-comment-reply-link {

	font-size: 12px;

	line-height: 18px;

	font-weight: normal;

}

#respond .required {

	color:#FF4B33;

	font-weight:bold;

}

#respond label {

	color: #888;

	font-size: 12px;

}

#respond input {

	margin:0 0 9px;

	width:98%;

}

#respond textarea {

	width:98%;

}

#respond .form-allowed-tags {

	color: #888;

	font-size: 12px;

	line-height: 18px;

}

#respond .form-allowed-tags code {

	font-size: 11px;

}

#respond .form-submit {

	margin: 12px 0;

}

#respond .form-submit input {

	width: auto;

	font-size: 14px;

}


.navigation {
	font-size:  12px;
	line-height: 18px;
	overflow: hidden;
	
}
.navigation a:link,
.navigation a:visited {

	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
	color: #FF4B33;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	width: 50%;
	text-align:right;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}


#nav-below
{
 margin-top:25px;	
}